## r-cran-reshape2 1.2.2

=== DESCRIPTION ===
Package: reshape2
Type: Package
Title: Flexibly reshape data: a reboot of the reshape package.
Version: 1.2.2
Author: Hadley Wickham <hadley@rice.edu>
Maintainer: Hadley Wickham <hadley@rice.edu>
Description: Reshape lets you flexibly restructure and aggregate data
        using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Imports: plyr (>= 1.5), stringr, lattice
Suggests: testthat
License: MIT
LazyData: true
Collate: 'cast.r' 'data.r' 'formula.r' 'helper-colsplit.r'
        'helper-guess-value.r' 'helper-margins.r' 'melt.r' 'recast.r'
        'utils.r'
Packaged: 2012-12-04 19:05:50 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-04 23:10:53
