## r-cran-reshape2 1.2.1

=== debian/changelog ===
r-cran-reshape2 (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #657937)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500
