=== debian/control ===
Source: r-cran-reshape2
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
Standards-Version: 3.9.2
Homepage: http://had.co.nz/reshape
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-reshape2.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-reshape2.git;a=summary

Package: r-cran-reshape2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-plyr, r-cran-stringr, r-cran-lattice
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.
