## r-cran-reshape2 1.2.2

=== debian/changelog ===
r-cran-reshape2 (1.2.2-1) unstable; urgency=low

  * Upgraded to current upstream version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2013 20:01:57 -0500
