=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 3.0.0), r-cran-plyr, r-cran-stringr, r-cran-lattice
+Standards-Version: 3.9.4
 Homepage: http://had.co.nz/reshape
 Vcs-Git: git://git.debian.org/git/debian-med/r-cran-reshape2.git
 Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-reshape2.git;a=summary
