## r-cran-reshape2 1.4

=== DESCRIPTION ===
Package: reshape2
Type: Package
Title: Flexibly reshape data: a reboot of the reshape package.
Version: 1.4
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and
    aggregate data using just two functions: melt and cast.
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
LinkingTo: Rcpp
Imports: plyr (>= 1.8.1), stringr, Rcpp
Roxygen: list(wrap = FALSE)
Suggests: testthat (>= 0.8.0), lattice
License: MIT + file LICENSE
LazyData: true
Packaged: 2014-04-23 12:12:47 UTC; hadley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-23 16:34:12
