=== debian/changelog ===
r-cran-reshape2 (1.4-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - Add myself as Uploader
     - cme fix dpkg-control
     - debhelper 9
     - new Build-Depends: r-cran-rcpp
     - versioned Build-Depends: r-cran-plyr (>= 1.8.1)
  * add autopkgtest
  * package does contain architecture dependent code
  * remove extra license file

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 16:17:18 +0200
