=== debian/control ===
Source: r-cran-reshape2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-plyr (>= 1.8.1),
               r-cran-stringr,
               r-cran-lattice
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-reshape2.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-reshape2.git
Homepage: http://had.co.nz/reshape

Package: r-cran-reshape2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-plyr (>= 1.8.1),
         r-cran-stringr,
         r-cran-lattice
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.
