=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/reshape2_([-0-9\.]*)\.tar\.gz
