## r-cran-reshape2 1.4.2

=== DESCRIPTION ===
Package: reshape2
Title: Flexibly Reshape Data: A Reboot of the Reshape Package
Version: 1.4.2
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Flexibly restructure and aggregate data using just two
    functions: melt and 'dcast' (or 'acast').
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
LinkingTo: Rcpp
Imports: plyr (>= 1.8.1), stringr, Rcpp
Suggests: testthat (>= 0.8.0), lattice
License: MIT + file LICENSE
LazyData: true
RoxygenNote: 5.0.1.9000
NeedsCompilation: yes
Packaged: 2016-10-21 19:43:35 UTC; hadley
Repository: CRAN
Date/Publication: 2016-10-22 12:17:37
