=== debian/changelog ===
r-cran-reshape2 (1.4.2-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:15:17 +0000

r-cran-reshape2 (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Removed Carlos Borroto from Uploaders
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 19:20:37 +0100
