=== debian/control ===
Source: r-cran-reshape2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-plyr (>= 1.8.1),
               r-cran-stringr,
               r-cran-lattice
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-reshape2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-reshape2.git
Homepage: https://cran.r-project.org/package=reshape2

Package: r-cran-reshape2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexibly reshape data: a reboot of the reshape package
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.
