## r-cran-reshape2 1.4.3

=== DESCRIPTION ===
Package: reshape2
Title: Flexibly Reshape Data: A Reboot of the Reshape Package
Version: 1.4.3
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Flexibly restructure and aggregate data using just two
    functions: melt and 'dcast' (or 'acast').
License: MIT + file LICENSE
URL: https://github.com/hadley/reshape
BugReports: https://github.com/hadley/reshape/issues
Depends: R (>= 3.1)
Imports: plyr (>= 1.8.1), Rcpp, stringr
Suggests: covr, lattice, testthat (>= 0.8.0)
LinkingTo: Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2017-12-10 22:04:42 UTC; hadley
Repository: CRAN
Date/Publication: 2017-12-11 16:47:57 UTC
