=== debian/changelog ===
r-cran-reshape2 (1.4.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:28 +0100

r-cran-reshape2 (1.4.3-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:07:50 +0200

r-cran-reshape2 (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 14:16:49 +0100
