=== debian/changelog ===
r-cran-reshape2 (1.4.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:32:25 +0000

r-cran-reshape2 (1.4.4-2) unstable; urgency=medium

  * Team upload.

 -- Charles Plessy <plessy@debian.org>  Sat, 16 May 2020 21:23:05 +0000

r-cran-reshape2 (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 13:40:53 +0200
