=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-plyr (>= 1.8.1),
+               r-cran-plyr,
                r-cran-rcpp,
                r-cran-stringr
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape2.git
 Homepage: https://cran.r-project.org/package=reshape2
+Rules-Requires-Root: no
 
 Package: r-cran-reshape2
 Architecture: any
