=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plyr,
                r-cran-rcpp,
-               r-cran-stringr
-Standards-Version: 4.5.0
+               r-cran-stringr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape2.git
 Homepage: https://cran.r-project.org/package=reshape2
