=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-lattice,
         r-cran-testthat
Restrictions: allow-stderr
